body {
  font-family: Verdana, arial, helvetica, sans-serif;
  color: #333;
  background-color: white;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

h1 {
  font-size: 20px;
  line-height: 28px;
  font-weight: 900;
  color: #aaa;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

p {
  font-family: Verdana, arial, helvetica, sans-serif;
  font-size: 12px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 16px;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

#Content>p {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}

#Content>p+p {
  text-indent: 30px;
}

a {
  color: #09c;
  font-size: 14px;
  text-decoration: none;
  font-weight: 600;
  font-family: Verdana, arial, helvetica, sans-serif;
}

a:link {
  color: #09c;
}

a:visited {
  color: #07a;
}

a:hover {
  background-color: #99ccff;
}

#Header {
  width: 910px;
  height: 14px;
  line-height: 11px;
  background-color: #eee;
  voice-family: \;;
  height: 14px;
  margin-top: 50px;
  margin-left: 20px;
  margin-right: 0px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 0px;
  padding-bottom: 10px;
  border-top: 1px black solid;
  border-right: 1px black solid;
  border-bottom: 1px black solid;
  border-left: 1px black solid;
}

body>#Header {
  height: 14px;
}

#Content {
  width: 660px;
  margin-top: 0px;
  margin-left: 200px;
  margin-right: 50px;
  margin-bottom: 50px;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 10px;
  padding-bottom: 10px;
  border-right: 0px #999 solid;
}

#Menu {
  position: absolute;
  top: 100px;
  left: 20px;
  width: 250px;
  background-color: #eee;
  line-height: 17px;
  voice-family: \;;
  width: 150px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  border-top: 1px #999 solid;
  border-right: 1px #999 solid;
  border-bottom: 1px #999 solid;
  border-left: 1px #999 solid;
  
}





body>#Menu {
  width: 150px;
}


.button {
   border-top: 1px solid #96d1f8;
   background: #ccccc0;
  
   padding: 14px 28px;
   -webkit-border-radius: 9px;
   -moz-border-radius: 9px;
   border-radius: 9px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: #ffffff;
   font-size: 25px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }